Subject: Ticket Assigned - 9562979736/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 08:19:31 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562979736/ Late delivery .?                    السلام عليكم           12:02 PM, 30th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:02 PM, 30th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:02 PM, 30th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:02 PM, 30th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:02 PM, 30th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:04 PM, 30th Mar                   New                   If you have any pictures that you would like to share, please do that.            12:04 PM, 30th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:04 PM, 30th Mar                     .?                    I have ordered a shipment and paid on delivery but it has not arrived yet and the date of the order was 27           12:05 PM, 30th Mar                   Alhamzi                   وعليكم السلام ورحمة الله وبركاتة            12:07 PM, 30th Mar                     .?                             12:07 PM, 30th Mar                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:07 PM, 30th Mar                     .?                    FC032822001027           12:07 PM, 30th Mar                   Alhamzi                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           12:07 PM, 30th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           12:07 PM, 30th Mar                   Alhamzi                   Please confirm if the following phone number is correct: 971508027183           12:08 PM, 30th Mar                     .?                    How do I know when the order will arrive or has been cancelled?           12:10 PM, 30th Mar                   Alhamzi                   As we see the order was not cancelled           12:11 PM, 30th Mar                   Alhamzi                   Please confirm if the following phone number is correct: 971508027183           12:11 PM, 30th Mar                     .?                    The number is correct, I use it now           12:13 PM, 30th Mar                   Alhamzi                   We will work on delivering the order ASAP. We request you to allow us some more time           12:15 PM, 30th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           12:15 PM, 30th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4098928